---
Archive: CPAN
Bug-Database: https://rt.cpan.org/Public/Dist/Display.html?Name=Test-CleanNamespaces
Bug-Submit: bug-Test-CleanNamespaces@rt.cpan.org
Repository: https://github.com/karenetheridge/Test-CleanNamespaces.git
Repository-Browse: https://github.com/karenetheridge/Test-CleanNamespaces
